import {  post,get,uploadImg } from '../http';
//get


//获取配置签名
export function getSignNewList(data) {
  return post("/SignWin/getSignNewList", data, {noAuth: true});
}


//开奖接口
/***
 * 参数count表示抽奖人数
 * 
 */
export function getWinner(data) {
    return post("/SignWin/getWinner", data, {noAuth: true});
}


//获取中奖人员名单
export function getWinnerList(data) {
    return post("/SignWin/getWinnerList", data, {noAuth: true});
}
